package com.cygnusa.hyperm.wrappers;

public class ProductCategory {


    public ParentCategory parent_category;

    public ParentCategory getParent_category() {
        return parent_category;
    }

    public void setParent_category(ParentCategory parent_category) {
        this.parent_category = parent_category;
    }
}




